Bug 251105 - net/py-amqp: Update to 2.6.1
Summary: net/py-amqp: Update to 2.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL: https://github.com/celery/py-amqp/blo...
Keywords:
Depends on: 251104
Blocks:
  Show dependency treegraph
 
Reported: 2020-11-13 17:03 UTC by Goran Mekić
Modified: 2021-03-10 11:20 UTC (History)
1 user (show)

See Also:
olgeni: maintainer-feedback+


Attachments
amqp.diff (1.78 KB, patch)
2020-11-13 17:03 UTC, Goran Mekić
olgeni: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2020-11-13 17:03:30 UTC
Created attachment 219639 [details]
amqp.diff

Update to fix devel/py-celery.

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.2, amd64 tested)
  * maketest: OK (331 passed, 21 deselected, 2 warnings)
Comment 1 Goran Mekić 2021-02-08 10:05:40 UTC
Any chance we can merge this?
Comment 2 commit-hook freebsd_committer 2021-02-15 14:29:35 UTC
A commit references this bug:

Author: olgeni
Date: Mon Feb 15 14:28:39 UTC 2021
New revision: 565312
URL: https://svnweb.freebsd.org/changeset/ports/565312

Log:
  Update net/py-amqp to version 2.6.1.

  PR:           251105
  Submitted by: Goran Meki? <meka@tilda.center>

Changes:
  head/net/py-amqp/Makefile
  head/net/py-amqp/distinfo